PIPELINE_TRIGGERED_BY=Julien Wadel
BRANCH=fix/repair_nightly_build_55
SDK_VERSION=5.5.0-beta-72-gb75aed9365
TEST_JOB_ID=4519484
TEST_JOB_URL=https://gitlab.linphone.org/BC/public/linphone-sdk/-/jobs/4519484
BCTOOLBOX_VERSION=5.5.0-beta-72-gb75aed9365
ORTP_VERSION=5.5.0-beta-72-gb75aed9365
BCG729_VERSION=1.1.1-3-g8bec1e5
BELCARD_VERSION=5.5.0-beta-72-gb75aed9365
BELR_VERSION=5.5.0-beta-72-gb75aed9365
BZRTP_VERSION=5.5.0-beta-72-gb75aed9365
BCUNIT_VERSION=5.5.0-beta-72-gb75aed9365
BELLESIP_VERSION=5.5.0-beta-72-gb75aed9365
LIME_VERSION=5.5.0-beta-72-gb75aed9365
LIBLINPHONE_VERSION=5.5.0-beta-72-gb75aed9365
MS2_VERSION=5.5.0-beta-72-gb75aed9365
